Can't install > v0.6.4 #90

tuhoojabotti opened this Issue Dec 22, 2011 · 2 comments

3 participants


Downloads 404 message instead of the correct tarball.


Is anyone looking into this?


I do not get a 404 when installing the latest 0.6, or with 0.6.4. Please reopen if you can reproduce.

@ljharb ljharb closed this Jun 14, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment